{
  "ConnectionStrings": {
    "DefaultConnection": "Data Source=<server>\\<instance>>;Initial Catalog=WMS_Dev;Persist Security Info=True;User ID=<user>;Password=<password>;Connect Timeout = 60;TrustServerCertificate=True"
  },
  "LoggingOptions": {
    "AppInsightsConnectionString": "InstrumentationKey=<key>;IngestionEndpoint=https://southeastasia-1.in.applicationinsights.azure.com/;LiveEndpoint=https://southeastasia.livediagnostics.monitor.azure.com/;ApplicationId=<appid>",
    "LogFilePath": "C:\\ProgramData\\Existco Pty Ltd\\WasteManagementSystem"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "JwtSettings": {
    "Token": "MySuperSecureAndRandomKeyThatLooksJustAwesomeAndNeedsToBeVeryVeryLong!!!111oneeleven",
    "Issuer": "ExistcoWasteManagementSystem",
    "Audience": "ExistcoWasteManagementSystemClients"
  }
}
